/* 	==========================================================================
   	SPACE LOVER
   	========================================================================== */

	// Use this class to set a larger
	// bottom margin than the default
	.space-lover
	{
		margin-bottom: $single-space;
	}

	.space-lover--mini
	{
		margin-bottom: $single-space / 2;
	}

	.space-lover--medium
	{
		margin-bottom: $double-space;
	}

	// Use this class to set an EVEN LARGER
	// bottom margin than the default
	.space-lover--large
	{
		margin-bottom: $double-space * 2;
	}
	// Use this class to set an EVEN HUGER (haha)
	// bottom margin than large
	.space-lover--huge
	{
		margin-bottom: $double-space * 4;
	}

	.no-space
	{
		margin-bottom: 0!important;
	}